Package Details: packettracer 7.2.1-1

Git Clone URL: https://aur.archlinux.org/packettracer.git (read-only)
Package Base: packettracer
Description: Network design and emulation software for Cisco's Networking Academy instructors and students.
Upstream URL: http://www.netacad.com/about-networking-academy/packet-tracer
Licenses: custom
Submitter: Vamp898
Maintainer: runnytu
Last Packager: runnytu
Votes: 100
Popularity: 0.67
First Submitted: 2009-02-18 07:52
Last Updated: 2019-03-12 20:28

Pinned Comments

runnytu commented on 2019-11-04 05:50

New versions of packettracer are autoinstallables via run file, download it from netacad webpage and run it.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

FFY00 commented on 2019-03-11 21:01

You should also drop all the _x86_64 stuff, there's no other architecture available.

FFY00 commented on 2019-03-11 20:50

Hello, please fix the package as I stated bellow or I'll orphan it.

FFY00 commented on 2019-03-01 23:45

You are working with a binary blob. This should be installed to /opt.

See https://wiki.archlinux.org/index.php/Arch_package_guidelines#Directories

It falls under "Large self-contained packages".

Also, where the hell did you read installing to /opt is disallowed?!

runnytu commented on 2019-02-25 14:30

@FFY00, installing to opt is disallowed, install in /usr/share/packettracer/ makes that more clean and follow arch-guidelines.

FFY00 commented on 2019-02-25 11:19

Please intsall this to /opt!

pandadilama commented on 2018-12-19 22:27

I think we can safely replace icu52 dependency by icu (or currently icu63). Then it compile for me.

-depends_x86_64=('openssl-1.0' 'libpng12' 'icu52') +depends_x86_64=('openssl-1.0' 'libpng12' 'icu')

recolic commented on 2018-12-08 04:33

You can use this link rather than the fucking netacad offical site. https://dl.recolic.net/res/Packet_Tracer_7.2_for_Linux_64_bit.tar.gz

I don't mind legal problems.

drose2211 commented on 2018-10-15 00:49

@flowitdaflow I am having the same issue with the the program hanging as soon as I try to use "save as"

DR34D_0 commented on 2018-10-04 18:08

For people using the AUR-helper "yay":

Download the tarball from Cisco.

yay -S packettracer

^^^ BEFORE FINISHING UP THIS INSTALL:

mv tarball /home/$USER/.cache/yay/packettracer

Then finish the yay -S install.

Anonymous comment on 2018-10-03 16:08

Since packettracer 7.2, when doing "Save as" and typing a name, as soon as it shows you some files that already exist, the current session hangs on. Cannot open any program, not able to click anything.